# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Apr 29 01:25:54 UTC 2016
pkgname = java-xmlgraphics-commons
pkgver = 2.1-1.parabola1
pkgdesc = Common components between FOP and Batik.
url = http://xmlgraphics.apache.org/commons/
builddate = 1461893154
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 8974336
arch = any
license = APACHE
depend = java-runtime
makedepend = java-commons-io
makedepend = java-commons-logging
makedepend = java-environment
makedepend = jh
